<?php
session_start();

if (!isset($_SESSION['profile_id'])) {
    header("Location: ../html/login.html");
    exit();
}

include('connection.php');

$profile_id = $_SESSION['profile_id'];
$sql_user = "SELECT * FROM rr_410_profile WHERE profile_id = '$profile_id'";
$result_user = $conn->query($sql_user);
$user_info = $result_user->fetch_assoc();

// Include the HTML template
include('../html/subaccount.html');
?>